// Kod za aktivaciju Lightbox (Modal) funkcionalnosti

$(document).ready(function () {

    // Funkcija koja se pokreće klikom na sliku
    $('.gallery-image').on('click', function () {
        // Dobijamo putanju do slike iz kliknutog elementa
        var imageUrl = $(this).attr('src');

        // Postavljamo tu putanju kao izvor za sliku unutar Modala
        $('#modalImage').attr('src', imageUrl);

        // Prikazujemo Modal
        var imageModal = new bootstrap.Modal(document.getElementById('imageModal'));
        imageModal.show();
    });
});